<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js" crossorigin="anonymous"></script>
</head>


<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text="Atrás" defaultHref="/tabs/films"></ion-back-button>
     </ion-buttons>
    <ion-title>PELÍCULA DETALLE</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

<section class="d-flex flex-wrap flex-column justify-content-center flex-sm-row">
  <div class="card col-12 m-2 flex-row flex-sm-column justify-content-center">
    <img src="{{film_details['movie_banner']}}" class="d-block w-100" alt="image banner film {{film_details.title}}">
    <div class="card-body">
      <h3 class="card-title">{{film_details.title}} ({{film_details.original_title}}) - {{film_details.original_title_romanised}}</h3>
      <div class="content d-flex justify-content-around">
        <p class="text-muted fs-5">{{film_details.release_date}}</p>
        <p class="card-text fs-6">{{film_details.running_time}} min</p>
        <p class="card-text fs-6">{{film_details.rt_score}}/100</p>
      </div>
      <p class="card-text-summary">{{film_details.description}}</p>
      <p class="card-text"><b>Director:</b> {{film_details.director}}</p>
      <p class="card-text"><b>Productor:</b> {{film_details.producer}}</p>
    </div>
  </div>

</section>
</ion-content>
</html>



